/***GLOBAL VARIABLES
*****************************************************/
:root {
/***TEXT***/
    /*--fontSize: clamp(1rem, 1.25vw, 1.5rem);*/
    --fontSizeXXXSmall: 0.7rem;
    --fontSizeXXSmall: 0.8rem;
    --fontSizeXSmall: 0.9rem;
    --fontSizeSmall: 1.1rem;
    --fontSizeMedium: 1.6rem;
    --fontSizeLarge: 2rem;
    --fontSizeXLarge: 2.7rem;
    --fontSizeXXLarge: 4.5rem;
    --fontWeight: 400;
    --letterSpacing: .01em;
    --wordSpacing: 0em;
    --lineHeightXLow: 1;
    --lineHeightLow: 1.1;
    --lineHeightNatural: 1.2;
    --lineHeightHigh: 1.3;

/***LOGO LETTERS***/  
    --logoLetterWidth: calc(11px - var(--letterSpacing)*0.5);

/***SPACES***/
    --spaceY: calc(var(--fontSizeXXSmall) * 1.1);
    --spaceX: calc(var(--fontSizeXXSmall) * 1.2);
    --bodySpaces: 0 0 var(--spaceY) var(--spaceX);
    --rowGutter: calc(var(--spaceY) * 3);
    --rowGutterSmall: calc(var(--fontSizeSmall) * var(--lineHeightHigh));
    --rowGutterXSmall: calc(var(--fontSizeXSmall) * var(--lineHeightLow));
    --rowGutterXXSmall: calc(var(--fontSizeXXSmall) * var(--lineHeightLow));
    --rowGutterXXXSmall: calc(var(--fontSizeXXXSmall) * var(--lineHeightLow));
    --rowGutterMedium: calc(var(--fontSizeMedium) * var(--lineHeightNatural));
    --rowGutterLarge: calc(var(--fontSizeLarge) * var(--lineHeightNatural));
    --colGutter: var(--spaceX);
    --mainTopSpace: calc(var(--spaceY) * 5);
    --mainBottomSpace: calc(var(--spaceY) * 7);

/***SIZES***/
    --menuHeight: calc(100vh - var(--spaceY)*2);
    --menuWidth: 200px;
    --headerHeight: calc(var(--rowGutterXXXSmall)*5);
    --mainWidth: calc(100vw - (var(--spaceX)*2) - var(--menuWidth));
    --mainHeight: calc(100vh - var(--headerHeight) - var(--mainTopSpace) - var(--mainBottomSpace) - var(--footerHeight));
    --footerHeight: calc(var(--rowGutterXXSmall) * 6);

/***GRIDS***/
    --gridTemplate: repeat(24, 1fr);
    --gridGap: var(--rowGutterXSmall) var(--colGutter);

/***COLOR***/
    --paletteWhite: #FFFFFF;
    --paletteGray: #EDEDED;
    --paletteBlack: #000000; 
    --paletteOrange: #FF580F;
    --paletteBrown: #AD7041;
    --paletteAlpha: transparent;
    --backColor: var(--paletteWhite);
    --textColor: var(--paletteBlack);
    --linkColor: var(--paletteBlack);
    --hoverColor: var(--paletteGray);

/***DECORATION***/
    --linkDeco: underline 1px;
    --underlineOffset: 2px;
    --borderWidth: 1px;
    --borderLine: var(--borderWidth) solid var(--paletteGray);
    --borderLineDark: var(--borderWidth) solid rgba(0, 0, 0, 0.5);

/***TRANSITION***/
    --transitionDuration: 0.2s;
    --transitionDurationSlow: 0.4s;
}
  
/***FONTS
*****************************************************/
* {
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -o-text-size-adjust: 100%;
	text-size-adjust: 100%;
    -webkit-font-smoothing: smooth;
	-moz-font-smoothing: smooth;
    -moz-osx-font-smoothing: smooth;
	-ms-font-smoothing: smooth;
    -o-font-smoothing: smooth;
    text-rendering: geometricPrecision;
}
@font-face {
    font-family: Eliza Regular;
    src: url("Eliza-Regular.woff") format("woff");
}
@font-face {
    font-family: Eliza Regular Italic;
    src: url("Eliza-RegularItalic.woff") format("woff");
}
@font-face {
    font-family: Eliza Bold;
    src: url("Eliza-Bold.woff") format("woff");
}
@font-face {
    font-family: Eliza Bold Italic;
    src: url("Eliza-BoldItalic.woff") format("woff");
}
@font-face {
    font-family: Eliza Mono Regular;
    src: url("ElizaMono-Regular.woff") format("woff");
}
@font-face {
    font-family: Eliza Mono Regular Italic;
    src: url("ElizaMono-RegularItalic.woff") format("woff");
}
.font_mono_XXXS {
    font-family: 'Eliza Mono Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeXXXSmall);
    letter-spacing: var(--letterSpacing);
    line-height: var(--lineHeightLow);
}
.font_mono_XXS {
    font-family: 'Eliza Mono Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeXXSmall);
    letter-spacing: var(--letterSpacing);
    line-height: var(--lineHeightLow);
}
.font_mono_XS {
    font-family: 'Eliza Mono Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeXSmall);
    letter-spacing: var(--letterSpacing);
    line-height: var(--lineHeightLow);
}
.font_mono_S {
    font-family: 'Eliza Mono Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeSmall);
    letter-spacing: var(--letterSpacing);
    line-height: var(--lineHeightNatural);
}
.font_mono_M {
    font-family: 'Eliza Mono Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeMedium);
    letter-spacing: var(--letterSpacing);
    line-height: var(--lineHeightLow);
}
.font_mono_L {
    font-family: 'Eliza Mono Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeLarge);
    letter-spacing: var(--letterSpacing);
    line-height: var(--lineHeightXLow);
}
.font_mono_XL {
    font-family: 'Eliza Mono Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeXLarge);
    letter-spacing: var(--letterSpacing);
    line-height: var(--lineHeightXLow);
}
.font_mono_XXL {
    font-family: 'Eliza Mono Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeXXLarge);
    letter-spacing: var(--letterSpacing);
    line-height: var(--lineHeight);
}
.font_regular_XXXS {
    font-family: 'Eliza Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeXXXSmall);
    letter-spacing: var(--letterSpacing);
    line-height: var(--lineHeightLow);
}
.font_regular_XXS {
    font-family: 'Eliza Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeXXSmall);
    letter-spacing: calc(var(--letterSpacing)*2);
    line-height: var(--lineHeightNatural);
}
.font_regular_XXS.bold,
.font_regular_XXS .bold {
    font-family: 'Eliza Bold', 'Times New Roman', Times, serif;
}
.font_regular_XS {
    font-family: 'Eliza Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeXSmall);
    letter-spacing: var(--letterSpacing);
    line-height: var(--lineHeightNatural);
}
.font_regular_XS.bold,
.font_regular_XS .bold {
    font-family: 'Eliza Bold', 'Times New Roman', Times, serif;
}
.font_regular_S {
    font-family: 'Eliza Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeSmall);
    letter-spacing: var(--letterSpacing);
    line-height: var(--lineHeightHigh);
}
.font_regular_S.bold,
.font_regular_S .bold {
    font-family: 'Eliza Bold', 'Times New Roman', Times, serif;
}
.font_regular_M {
    font-family: 'Eliza Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeMedium);
    line-height: var(--lineHeightNatural);
}
.font_regular_L {
    font-family: 'Eliza Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeLarge);
    line-height: var(--lineHeightLow);
}
.font_regular_XL {
    font-family: 'Eliza Regular', 'Times New Roman', Times, serif;
    font-size: var(--fontSizeXLarge);
    line-height: var(--lineHeightNatural);
}
.font_regular_XS.italic,
.font_regular_XS .italic,
.font_regular_XS i,
.font_regular_S.italic,
.font_regular_S .italic,
.font_regular_S i,
.font_regular_M.italic,
.font_regular_M .italic,
.font_regular_M i,
.font_regular_L.italic,
.font_regular_L .italic,
.font_regular_L i,
.font_regular_XL.italic,
.font_regular_XL .italic,
.font_regular_XL i {
    font-family: 'Eliza Regular Italic', 'Times New Roman', Times, serif;
}
.font_size_L {
    font-size: var(--fontSizeLarge);
    line-height: var(--lineHeightNatural);
}

.uppercase {
    text-transform: uppercase;
}
.lowercase {
    text-transform: lowercase;
}

/***RESET
*****************************************************/
::-webkit-scrollbar {
    display: none;
}
::-webkit-selection {
    color: var(--backColor);
    background-color: var(--textColor);
}
::-moz-selection {
    color: var(--backColor);
    background-color: var(--textColor);
}
::-ms-selection {
    color: var(--backColor);
    background-color: var(--textColor);
}
::-o-selection {
    color: var(--backColor);
    background-color: var(--textColor);
}
::selection {
    color: var(--backColor);
    background-color: var(--textColor);
}
img::-webkit-selection {
    color: transparent;
    background-color: transparent;
}
img::-moz-selection {
    color: transparent;
    background-color: transparent;
}
img::-ms-selection {
    color: transparent;
    background-color: transparent;
}
img::-o-selection {
    color: transparent;
    background-color: transparent;
}
img::selection {
    color: transparent;
    background-color: transparent;
}
*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    /*color-scheme: light dark;*/
    scroll-behavior: smooth;
}
body {
    position: relative;
    display: flex;
    column-gap: var(--spaceX);
    justify-content: space-between;
    margin: var(--bodySpaces);
    color: var(--textColor);
    background: var(--backColor);
    font-family: Arial, Helvetica, sans-serif;
    font-size: var(--fontSizeMedium);
    line-height: var(--lineHeightNatural);
    /*overflow-x: hidden;*/
}
ul {
    display: block;
    list-style-type: none;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0;
}
/*
li {
  display: inline;
}
*/
a {	
    color: var(--linkColor);
    text-decoration: none;
    transition-property: color;
    transition-duration: var(--transitionDuration);
}
h1, h2, h3 {
    margin: 0;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding: 0;
    font-size: var(--fontSizeMedium);
    font-style: normal;
    font-weight: 400;
}
p {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0;
}
span {
    display: inline;
}
form, input, textarea, submit,
iframe, embed, audio {
    margin: 0;
    padding: 0;
    color: var(--textColor);
    background: transparent;
    border: 0;
    outline: none;
    font: inherit;
    font-size: inherit;
}
input:focus, textarea:focus {
    outline: none;
}
input[name="submit"] {
	cursor: pointer;
}
:-webkit-input-placeholder {
	/*internet explorer*/
	color: var(--textColor);
}
::-moz-input-placeholder {
	/*mozilla edge*/
    color: var(--textColor);
}
::-ms-input-placeholder {
	/*microsoft edge*/
    color: var(--textColor);
}
::-o-input-placeholder {
	/*microsoft edge*/
    color: var(--textColor);
}
::placeholder {
	/*chrome, firefox, opera, safari*/
    color: var(--textColor);
}
img, video {
    vertical-align: middle;
}
img.lazy,
video.lazy {
    opacity: 0;
    transition: opacity var(--transitionDuration);
}
img.lazy.loaded,
video.lazy.loaded {
    opacity: 1;
}

/***INTRO ANIMATION
*****************************************************/
.intro_stones {
    width: 100vw;
    height: 100vh; 
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
}
.intro_stones > * {
    transition: transform 0.75s;
}
.intro_stones .stone_top_left {
    /* width seted from JS */
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
}
.intro_stones.hide .stone_top_left {
    transform: translate(-100%, -100%);
}
.intro_stones .stone_bottom_left {
    /* width seted from JS */
    height: auto;
    position: fixed;
    bottom: 0;
    left: 0;
}
.intro_stones.hide .stone_bottom_left {
    transform: translate(-100%, 100%);
}
.intro_stones .stone_bottom {
    /* width seted from JS */
    height: auto;
    position: fixed;
    bottom: 0;
}
.intro_stones.hide .stone_bottom {
    transform: translateY(100%);
}
.intro_stones .stone_right {
    /* width seted from JS */
    height: auto;
    position: fixed;
    right: 0;
}
.intro_stones.hide .stone_right {
    transform: translateX(100%);
}
.intro_stones .stone_top {
    /* width seted from JS */
    height: auto;
    position: fixed;
    top: 0;
}
.intro_stones.hide .stone_top {
    transform: translateY(-100%);
}


/***HEADER, LOGO, MENU
*****************************************************/
.isologo {
    width: 140px;
    height: var(--headerHeight);
    position: fixed;
    top: var(--spaceY);
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
    display: flex;
    align-items: center;
}
.isologo img {
    width: 100%;
}
header {
    position: fixed;
    top: var(--spaceY);
    right: 0;
    z-index: 150;
    min-width: var(--menuWidth);
    height: var(--menuHeight);
    padding-right: var(--spaceX);
    display: flex;
    flex-direction: column;
    row-gap: 0;
    text-align: right;
    overflow-x: hidden;
}
header .logotype {
    min-height: var(--headerHeight);
    justify-content: end;
    text-align: right;
    line-height: var(--lineHeightXLow) !important;
}
header .address {
    margin-top: calc(var(--mainTopSpace)*2);
}
header nav.menu {
    height: 100%;
}
header nav.menu ul {
    margin-bottom: var(--spaceY);
}
header nav.menu li.menu_item {
    display: inherit;
}
header nav.menu ul.submenu {
}
body:not(#news) header nav.menu ul.submenu .menu_item a {
    color: var(--paletteOrange);
}
body#news header nav.menu ul.submenu .menu_item a {
    color: var(--paletteWhite);
}
header nav.social {
    min-height: var(--footerHeight);
    justify-self: end;
    margin-bottom: var(--mainBottomSpace);
}
header nav.menu a:hover,
header nav.social a:hover {
    text-decoration: var(--linkDeco);
    text-underline-offset: var(--underlineOffset);
}

/***HEADER ANIMATION***/
header .logotype .letter {
}
header .logotype .word.fundacion {
    margin-right: calc((var(--logoLetterWidth)*-8) - var(--spaceX));
}
header .logotype .word.cervieri {
    margin-right: calc((var(--logoLetterWidth)*-7) - var(--spaceX));
}
header .logotype .word.monsuarez {
    margin-right: calc((var(--logoLetterWidth)*-8) - var(--spaceX));
}
header .logotype .word.fundacion,
header .logotype .word.cervieri,
header .logotype .word.monsuarez {
    margin-left: var(--spaceX);
    /*
    transition-property: margin-right, margin-left;
    transition-duration: var(--transitionDuration);
    */
    transition: margin-right var(--transitionDuration), margin-left var(--transitionDuration);
}
header:hover .logotype .letter {
    margin-right: 0;
    transition-duration: var(--transitionDuration);
}
header:hover .logotype .word.fundacion,
header:hover .logotype .word.cervieri,
header:hover .logotype .word.monsuarez {
    margin-right: 0;
    margin-left: 0;
    /*
    transition-property: margin-right;
    transition-duration: var(--transitionDurationSlow);
    */
    transition: margin-right var(--transitionDurationSlow), margin-left 0.1s;
}
header .address,
header nav.menu li.menu_item,
header nav.social {
    transition: transform var(--transitionDurationSlow);
}
body:not(#index) header .address {
    transform: translateX(calc(100% + var(--spaceX)));
}
body#index header .address,
body#visit header .address {
    transform: translateX(0%);
}
body#index header:hover .address,
body#visit header:hover .address {
    transform: translateX(calc(100% + var(--spaceX)));
}

header nav.menu li.menu_item:not(.active)
/*body:not(#index) header nav.social*/ {
    transform: translateX(calc(100% + var(--spaceX)));
}
header:hover nav.menu li.menu_item:not(.active),
body:not(#index) header:hover nav.social {
    transform: translateX(0);
}

/***MAIN TEMPLATE
*****************************************************/
main.content {
    width: var(--mainWidth);
    min-height: var(--mainHeight);
    position: relative;  
}

/***AGENDA***/
.agenda {
    position: inherit;
    margin-bottom: var(--mainTopSpace);
    z-index: 100;
    width: 100%;
    min-height: var(--headerHeight);
    padding-top: var(--spaceY);
    display: grid;
    grid-template-columns: var(--gridTemplate);
    gap: var(--gridGap);
    color: var(--paletteOrange);
}
.agenda .agenda_item:nth-child(1) {
    grid-column: span 3;
}
.agenda .agenda_item:nth-child(2) {
    grid-column: span 4;
}
.agenda a:hover {	
    text-decoration: var(--linkDeco);
    text-underline-offset: var(--underlineOffset);
}

/***THUMBNAILS GRID***/
section.grid {
    display: grid;
    grid-template-columns: var(--gridTemplate);
    grid-gap: var(--gridGap);
}
/***THUMBNAILS***/
section.grid .thumb {
    position: relative;
}
section.grid .thumb.large {
    grid-column: span 24;
}
section.grid .thumb.large a {
    color: var(--paletteWhite);
}
section.grid .thumb.medium {
    grid-column: span 8;
    margin-bottom: calc(var(--rowGutterXSmall)*2);
}
section.grid .thumb.small {
    grid-column: span 6;
}
article.thumb.small .thumb_media,
article.thumb.medium .thumb_media {
    aspect-ratio: 15/10;
}
article.thumb.large .thumb_media {
    aspect-ratio: 16/10;
}
article.thumb .thumb_media {
    background-color: var(--paletteOrange);
}
article.thumb .thumb_media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
article.thumb.large .thumb_data {
    width: 50%;
    position: absolute;
    top: 0;
    left: 0;
    padding: calc(var(--spaceY) * 1.6) calc(var(--spaceX) * 1.25);
}
article.thumb.medium .thumb_data {
    margin-top: calc(var(--spaceY)*1);
}
section.grid .thumb:hover .thumb_data .title {
    text-decoration: var(--linkDeco);
    text-underline-offset: var(--underlineOffset);
}
article.thumb.medium .thumb_data .opening {
    color: var(--paletteOrange);
}
article.thumb.medium .thumb_data .tag,
section.grid.explore article.thumb .thumb_data .tag {
    margin-top: calc(var(--spaceY)*0.25);
}

/***EXPLORE ORANGE THUMBS***/
section.grid.explore article.thumb.large .thumb_media {
    filter: grayscale(1);
    transition: filter var(--transitionDuration);
}
section.grid.explore article.thumb.large:hover .thumb_media {
    filter: grayscale(0);
}
section.grid.explore article.thumb.large .thumb_data {
    width: 100%;
    height: 100%;
    padding: calc(var(--spaceY)*1.5) calc(var(--spaceX)*1.25);
}
section.grid.explore article.thumb .thumb_data > p {
    position: relative;
    z-index: 50;
}
section.grid.explore article.thumb.large .thumb_data .data_overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: var(--paletteOrange);
    mix-blend-mode: multiply;
    opacity: 1;
    transition: opacity var(--transitionDurationSlow);
}
section.grid.explore article.thumb.large:hover .thumb_data .data_overlay {
    opacity: 0;
}
section.grid.explore article.thumb.small .thumb_data {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--paletteOrange);
    padding: calc(var(--spaceY)*0.8) calc(var(--spaceX)*0.6);
    opacity: 1;
    display: flex;
    flex-direction: column;
    transition: opacity var(--transitionDurationSlow);
}
section.grid.explore article.thumb.small .thumb_data .data_main {
    height: 100%;
}
section.grid.explore article.thumb.small:hover .thumb_data {
    opacity: 0;
}

/***SLIDER***/
.slider {
    position: relative;
    margin-bottom: calc(var(--fontSizeXXSmall)*1);
	width: 100%;
}
.slider .slider_media {
}
.slider .slider_media .media_item {
    width: 100%;
    aspect-ratio: 16/10;
}
.slider .slider_media .media_item:not(.active) {
    display: none;
	/*opacity: 0;*/
}
.slider .slider_media .media_item.active {
    display: inline-block;
	/*opacity: 1;*/
}
.slider .slider_media .media_item img {
	width: 100%;
	height: 100%;
    object-fit: cover;
}
.slider .slider_nav {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	display: flex;
	justify-content: space-between;
}
.slider .slider_nav .prev,
.slider .slider_nav .next {
	width: 50%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.slider .slider_data {
	margin-top: calc(var(--rowGutterXXSmall)*0.5);
    display: flex;
    justify-content: end;
    align-items: start;
    column-gap: var(--colGutter);
    
}
.slider .slider_data .data_count {
    visibility: hidden;
    display: none;
    text-align: left;
}
.slider .slider_data .data_captions {
    text-align: right;
}

/***FOOTER***/
footer {
    width: 100%;
    min-height: var(--footerHeight);
    display: grid;
    grid-template-columns: var(--gridTemplate);
    gap: var(--gridGap);
    margin-block: calc(var(--mainBottomSpace) + var(--rowGutterXSmall)*2) var(--mainBottomSpace); 
}
footer.hide {
    visibility: hidden;
    pointer-events: none;
}
body#program footer,
body#exhibitions footer,
body#activities footer,
body#education footer {
    margin-block: var(--mainBottomSpace); 
}
footer .logotype {
    grid-column: span 1;
    text-align: left;
    line-height: var(--lineHeightXLow);
}
footer .schedules,
footer .address,
footer .contact {
    grid-column: span 5;
}
footer .sponsors {
    grid-column: span 8;
}

/***ABOUT AND VISIT
*****************************************************/
.about_cover,
.visit_cover {
    width: 100%;
}
.about_cover .cover_media,
.visit_cover .cover_media  {
    aspect-ratio: 16/10;
}
.about_cover .cover_media img,
.visit_cover .cover_media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
section.about_row,
section.visit_row {
    display: grid;
    grid-template-columns: var(--gridTemplate);
    grid-gap: var(--gridGap);
}
section.about_row.mision .subtitle,

/***ABOUT***/
.about_cover {
    margin-bottom: calc(var(--spaceY)*5);
}
section.about_row:not(.members) {
    margin-bottom: var(--rowGutterMedium);
    padding-bottom: var(--rowGutterMedium);
    border-bottom: var(--borderLine);
}
section.about_row.mision .subtitle,
section.about_row.founders .subtitle,
section.about_row.building .subtitle,
section.about_row.governance .subtitle {
    grid-column: 1/7;
}
section.about_row.members .subtitle {
    grid-column: 1/24;
}
section.about_row .subtitle .subtitle_item:first-child {
    margin-bottom: calc(var(--rowGutterXXSmall)*2);
}
section.about_row .subtitle .subtitle_item:not(:first-child):not(:last-child) {
    margin-bottom: var(--rowGutterXXSmall);
}
section.about_row .text {
    grid-column: 7/18;
}
section.about_row .text p:not(:last-child) {
    margin-bottom: var(--rowGutterSmall);
}
section.about_row.mision .image,
section.about_row.founders .image,
section.about_row.building .image,
section.about_row.governance .image {
    grid-column: 19/25;
    aspect-ratio: 15/20;
}
section.about_row.building .video {
    grid-column: 1/25;
    aspect-ratio: 16 / 9;
    background: var(--paletteGray);
    display: flex;
    justify-content: center;
    align-items: center;
}
section.about_row.members .subtitle {
    margin-bottom: var(--rowGutterXSmall);
}
section.about_row.members .member {
    grid-column: span 6;
}
section.about_row.members .member .member_media {
    aspect-ratio: 15/20;
    width: 66%;
}
section.about_row .image img,
section.about_row .member .member_media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
section.about_row.members .member .member_data {
    display: flex;
    flex-direction: column;
    row-gap: calc(var(--rowGutterXSmall)*0.25);
    margin-top: var(--rowGutterXSmall);
}

/***VISIT***/
section.visit_row {
    margin-top: calc(var(--borderWidth)*2);
    padding-block: calc(var(--rowGutterXSmall)*2);
    background: var(--paletteGray);
}
section.visit_row .row_item.subtitle {
    grid-column: 1/7;
}
section.visit_row .row_item:first-child,
section.visit_row .row_item:last-child {
    padding-left: calc(var(--spaceX)*0.6);
}
section.visit_row .row_item.schedule_item,
section.visit_row .row_item.plan_item {
    grid-column: span 6;
}
section.visit_row .row_item.image {
    grid-column: span 12;
    border: calc(var(--borderWidth)*2) solid var(--paletteWhite);
}
section.visit_row .row_item.image img {
    width: 100%;
}
section.visit_row .row_item.access_item {
    grid-column: span 4;
}
section.visit_row.plan {
    padding-block: calc(var(--rowGutterXSmall)*2) calc(var(--rowGutterXSmall)*3);
}

/***EVENT
*****************************************************/
header:hover nav.menu li.menu_item:not(.active),
body:not(#index) header:hover nav.social {
    transform: translateX(0);
}
body#event nav.menu li.menu_item.exhib {
    transform: translateX(0);
}
.event_header {
    width: 100%;
    margin-bottom: calc(var(--fontSizeXSmall)*2);
}
.event_row {
    display: grid;
    grid-template-columns: var(--gridTemplate);
    grid-gap: var(--gridGap);
    margin-bottom: var(--rowGutterMedium);
}
.event_row .subtitle {
    grid-column: 1/5;
}
.event_row .text {
    grid-column: 5/21;
}
.event_row a:hover {
    text-decoration: var(--linkDeco);
    text-underline-offset: var(--underlineOffset);
}

/***ARTISTS
*****************************************************/
.artists_list:hover {
    position: inherit;
    z-index: 200;
}
.artists_list img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    background: var(--paletteOrange);
    transition: opacity var(--transitionDurationSlow);
    pointer-events: none;
}
.artists_list img.loaded {
    opacity: 0;
}
.artists_list a:hover ~ img.loaded {
    opacity: 1;
    background: var(--paletteOrange);
}
.profile {
    width: 100%;
    margin-bottom: calc(var(--fontSizeXSmall)*2);
}
.profile .profile_media {
    aspect-ratio: 16/10;
}
.profile .profile_media img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}
.bio {
    display: grid;
    grid-template-columns: var(--gridTemplate);
    grid-gap: var(--gridGap);
}
.bio .title,
.bio .text {
    grid-column: 5/21;
}

/***RELATED
*****************************************************/
.related {
    margin-top: calc(var(--fontSizeXSmall)*5);
    display: grid;
    grid-template-columns: var(--gridTemplate);
    grid-gap: calc(var(--fontSizeXSmall)*3) var(--colGutter);
}
.related .related_row {
    grid-column: 1/21;
}
.related .related_row .related_data {
    grid-column: 1/12;
}
.related_row:hover .related_data .title {
    text-decoration: var(--linkDeco);
    text-underline-offset: var(--underlineOffset);
}
.related_row .related_data .tag {
    margin-top: calc(var(--spaceY) * 0.25);
}
.related .related_row .related_media {
    margin-top: var(--rowGutterXSmall);
}
.related_row .related_media img {
    width: 100%;
}

/***NEWS
*****************************************************/
body#news {
    background: var(--paletteBrown);
}
body#news .agenda {
    position: fixed;
    background: var(--paletteBrown);
    -webkit-box-shadow: 0 calc(var(--spaceY) * 0.8) 10px calc(var(--spaceX) * 0.6) var(--paletteBrown);
    -moz-box-shadow: 0 calc(var(--spaceY) * 0.8) 10px calc(var(--spaceX) * 0.6) var(--paletteBrown);
    -ms-box-shadow: 0 calc(var(--spaceY) * 0.8) 10px calc(var(--spaceX) * 0.6) var(--paletteBrown);
    box-shadow: 0 calc(var(--spaceY) * 0.8) 10px calc(var(--spaceX) * 0.6) var(--paletteBrown);
}
body#news .agenda,
body#news .agenda a {
    color: var(--paletteWhite);
}
.news_columns {
    position: fixed;
    top: 0;
    width: var(--mainWidth);
    height: 100vh;
    display: flex;
    justify-content: space-between;
    gap: calc(var(--spaceX)*3);
    overflow: hidden;
}
.news_columns .column_press,
.news_columns .column_blog {
    flex: 1;
    height: 100vh;
    padding-top: calc(var(--headerHeight) + var(--mainTopSpace));
    padding-bottom: calc(var(--mainBottomSpace) + var(--spaceY));
    overflow-y: scroll;
}

/***PRESS***/
.column_press .press_row:not(:last-child) {
    padding-bottom: var(--rowGutterXSmall);
    margin-bottom: var(--rowGutterXSmall);
    border-bottom: var(--borderLineDark);
}
.column_press .press_row a {
    transition: opacity var(--transitionDuration);
}
.column_press .press_row a:hover {
    opacity: 0.33;
}
.column_press .press_row .title,
.column_press .press_row .date {
    margin-top: calc(var(--spaceY)*0.25);
}

/***BLOG***/
.column_blog .blog_post {
}
.column_blog .blog_post:not(:last-child) {
    margin-bottom: calc(var(--rowGutterXSmall)*2);
}
.column_blog .blog_post .post_media {
    max-width: calc(var(--mainWidth)/4);
    max-height: calc(var(--mainWidth)/4);
}
.column_blog .blog_post .post_media img {
    max-width: calc(var(--mainWidth)/4);
    max-height: calc(var(--mainWidth)/4);
    object-fit: contain;
}
.column_blog .blog_post .post_data {
    margin-top: calc(var(--spaceY)*0.75);
}
.column_blog .blog_post .post_data .title {
    margin-top: calc(var(--spaceY)*0.5);
}
.column_blog .blog_post .post_data .text {
    margin-top: var(--rowGutterXSmall);
    line-height: var(--lineHeightNatural) !important;
}